@font-face{
    font-family: jet-bold;
    src: url("../fonts/Jet-Bold.ttf");
}
@font-face{
    font-family: jet-light;
    src: url("../fonts/Jet-Light.ttf");
}
@font-face{
    font-family: jet;
    src: url("../fonts/Jet.ttf"); 
}
@font-face{
    font-family: jet-black;
    src: url("../fonts/Jet-Black.ttf");
}
.spacio{
    display: none;
}
.tittles{
    font-family: jet-black;
    color: #ff0000;
    font-size: 3rem;
}
.light{
    font-family: jet-light;
    color: red;
}
body{
    overflow-x: hidden;
}
.newstext{
    border-top: 1px solid black;
    border-bottom: none;
    text-align: center;
    padding-top: 10px;
}
.newstext div h2{
    font-size: 6rem;
    color: rgba(0, 0, 0, 0.048);
}
.floati{
    position: absolute;
    right: 50%;
    left: 50%;
    transform: translate(-50%, -155%);
    width: 80%;
    font-family: jet-bold;
    font-size: 3rem;
    color: #ff0000;
}
.none{
    display: none;
    transition: .3s;
}
.entradas{
    height: fit-content;
    cursor: default;
}

.zoom{
    cursor: zoom-in;
}
.entradas:hover .none{
    display: block;
    transition: .3s;
}
.container-grids{
    display: grid;
    grid-template-columns: 48% 48%;
    justify-content: space-around;
    overflow: hidden;
}

.entradas-container{
    width: 100%;
    height: fit-content;
    position: relative;
}
.entradas-container-int{
    height: fit-content;
}
.entradas-texts{
    padding-top: 5px;
    padding-left: 5px;
    width: 100%;
}
.fgcw{
    width: 100%;
}
.separador{
    border: 1px solid black;
    width: 80%;
}

/* -----------------------------------------------------estilos del modal----------------------------------------------------- */

.entradas-preview{
    position: fixed;
    z-index: 11;
    top:0; left:0;
    height: 100vh;
    width: 100%;
    backdrop-filter: blur(15px);
    display: none;
    align-items: center;
    justify-content: center;
}
.preview{
    display: none;
    padding:2rem;
    text-align: center;
    background: #fff;
    position: relative;
    margin:2rem;
    width: 40rem;
    border-radius: 20px;
    height: 470px;
}
#bubbles1{
    position: absolute;
    transform: rotate(45deg);
    left: 10%;
    top: 10%;
}
#marca1{
    position: absolute;
    width: 300px;
    top: 70%;
    right: -10%;
}
.list{
    list-style: none;
    text-align: left;
    width: fit-content;
}
.preview.active{
    display: inline-block;
}
.buttom{
    margin: 20px;
    width: 30%;
    height: 50px;
}
.modal_close{
    border: none;
    width: 100%;
    height: 100%;
    background-color: #231f20;
    transition: .3s;
    text-align: center;
}
.modal_close{
    font-family: jet-black;
    text-decoration: none;
    font-size: 2rem;
    color: white;
}
.buttom:hover .modal_close{
    border-radius: 10px;
    transition: .3s;
    animation: tt .2s;
    animation-iteration-count: 2;
}
@keyframes tt{
    0%{
        transform: rotate(0);
    }
    25%{
        transform: rotate(5deg);
        transition: .2s;
    }
    50%{
        transform: rotate(0);

    }
    75%{
        transform: rotate(-5deg);
        transition: .2s;
    }
    100%{
        transform: rotate(0);
    }
}
.modal_title{
    font-size: 2.5rem;
    color: red;
    font-family: jet-black;
    text-align: center;
}
.modal_texts{
    width: 80%;
    height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.modal_paragraph{
    font-size: 0.8rem;
    font-family: graphie-light;
    text-align: left;
}
@media screen and (max-width: 1030px){
    .span-none{
        display: none;
    }
    .newstext{
        margin-top: 150px;
    }
    .entradas-container{
        height: fit-content;
    }
    .entradas{
        height: 15vh;
    }
    .container-grid{
        grid-template-columns: 40% 40%;
    }
    .none-box{
        display: none;
    }
    #e3{
        left: -10%;
    }
    .preview{
        width: 90%;
    }
    .container-grids{
        grid-template-columns: 90%;
        gap: 200px;
        margin-bottom: 200px;
    }
    .shorturl{
        left: 50%;
        right: 50%;
        transform: translate(-50%, -260%);
    }
}
@media screen and (max-width: 430px){
    html{
        overflow-x: hidden;
    }
    .newstext div h2{
        font-size: 4rem;
    }
    .floati{
        font-size: 2;
        left: 50%;
        right: 50%;
        transform: translate(-50%, -120%);
    }
    .container-grids{
        grid-template-columns: 90%;
        gap: 50px;
    }
    #e3{
        top: 10%;
        left: -30%;
    }
    #e1{
        right: -30%;
    }
    #e2{
        left: -50%;
    }
    #e5{
        right: -50%;
    }
    .spacio{
        display: block;
    }
}
